
[SETEC] Noise Protection Server G2A - Task #2940

Project Quality and Risk Plan

18/10/2012 09:57 - João Brito

Status: Feedback Start date: 26/11/2012

Priority: Normal Due date: 10/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 18/10/2012 10:01 - João Brito

- Due date changed from 04/11/2014 to 04/11/2012

#2 - 31/10/2012 09:21 - Joana  Lopes da Fonseca

- Due date changed from 04/11/2012 to 11/11/2012

- % Done changed from 0 to 30

#3 - 05/12/2012 09:38 - João Brito

- Due date changed from 11/11/2012 to 10/12/2012

- Start date changed from 21/10/2012 to 26/11/2012

- % Done changed from 30 to 70

#4 - 05/12/2012 09:38 - João Brito

- Status changed from New to In Progress

#5 - 11/12/2012 18:50 - João Brito

- Subject changed from Project Quality Plan to Project Quality and Risk Plan

- Status changed from In Progress to Feedback

- % Done changed from 70 to 100
